<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="src/add.css">
</head>
<body>
    
<div class="slideshow-container">

    
        <div class="mySlides fade">
          <div class="numbertext">1 / 3</div>
          <img src="src/img/accel_world_kuro_yuki_hime_bryunetka_lico_anime_88114_4000x2250.jpg" style="width:100%">
          <div class="text">Caption Text</div>
        </div>
      
        <div class="mySlides fade">
          <div class="numbertext">2 / 3</div>
          <img src="src/img/anime_bryunetka_kraska_ogon_12123_1920x1200.jpg" style="width:100%">
          <div class="text">Caption Two</div>
        </div>
      
        <div class="mySlides fade">
          <div class="numbertext">3 / 3</div>
          <img src="src/img/anime_devushka_blondinka_yazyk_naushniki_13288_1680x1050.jpg" style="width:100%">
          <div class="text">Caption Three</div>
        </div>
      
        
        <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
        <a class="next" onclick="plusSlides(1)">&#10095;</a>
      </div>
      <br>
      
      
      <div style="text-align:center">
        <span class="dot" onclick="currentSlide(1)"></span>
        <span class="dot" onclick="currentSlide(2)"></span>
        <span class="dot" onclick="currentSlide(3)"></span>
      </div>

    <script src="src/main.js"></script>
</body>
</html>